Subject: Re: [Anima-bootstrap] Short slot in Netconf Session WAS:RE: [Anima] Call for Volunteer - ANIMA bootstrap design team

From: Toerless Eckert <[email-masked]>
Date: Fri, 10 Jul 2015 11:49:36 -0700

Thanks a lot, Mehmet, this is great.

Including the design team alias. We will prepare for that slot!

Cheers
    Toerless

[sorry, resend, mistyped bootstrap team alias]

On Fri, Jul 10, 2015 at 09:32:47AM +0000, Ersue, Mehmet (Nokia - DE/Munich) wrote:
> Dear Toerless, Sheng Jiang,
> 
> Netconf co-chairs are planning a short slot in the Netconf session for the bootstrap design team.
> 
> Can anybody from the design team join the Netconf session (Thursday 13:00) and inform the Netconf WG on the goals, schedule and progress verbally? The exact time for this short slot can be arranged in a flexible manner.
> 
> Thank you very much for your consideration.
> 
> Cheers, 
> Mehmet 
> 
> -----Original Message-----
> From: ext Terry Manderson [mailto:[email-masked]] 
> Sent: Monday, June 22, 2015 3:42 AM
> To: Benoit Claise; Ersue, Mehmet (Nokia - DE/Munich); ext Kent Watsen; [email-masked]
> Cc: Mahesh Jethanandani; [email-masked]
> Subject: Re: [Anima] Call for Volunteer - ANIMA bootstrap design team
> 
> All,
> 
> I have previously advised the ANIMA chairs to remain in the bounds of
> their charter, especially with their 2 design teams. And I believe that
> this is understood. My impression is that if anything comes along that
> calls out for additional work in NETCONF I'm sure that the ANIMA DT
> leaders and the ANIMA chairs will flag that.
> 
> I would urge NETCONF folk to join the bootstrap design team to assist, and
> guide as appropriate. Should there need to be inter-WG discussions do
> raise the topic and work through it. I will be happy to help facilitate if
> needed.
> 
> Thanks
> Terry
> 
> On 19/06/2015 7:04 pm, "Benoit Claise" <[email-masked]> wrote:
> 
> >Dear ANIMA chairs, Terry,
> >
> >[including more people in the cc list, to have a single discussion]
> >
> >Mehmet, NETCONF chairs, asked me this question: "I just would like to
> >remind that I need to understand how the two activities are overlapping
> >and how we should see and handle them."
> >I'm not too sure how to answer, and I would like to get your opinion.
> >
> >Regards, Benoit
> >> Hi Kent, Benoit,
> >>
> >> thank you for the update.
> >>
> >> I think we need to clarify how far the Bootstrap work is overlapping
> >>with the NETCONF WG item ZeroTouch.
> >> AFAIU it is defined to be more broad and as a result it is covering
> >>most of the ZeroTouch goals.
> >>
> >> If there is indeed such overlapping which decimates the ZeroTouch draft
> >>this I believe is not good.
> >>
> >> @Benoit: Please let us know how you think.
> >>
> >> Cheers,
> >> Mehmet
> >>
> >> -----Original Message-----
> >> From: ext Kent Watsen [mailto:[email-masked]]
> >> Sent: Tuesday, June 02, 2015 4:45 AM
> >> To: [email-masked]
> >> Subject: FW: [Anima] Call for Volunteer - ANIMA bootstrap design team
> >>
> >>
> >> FYI - I want to contribute to this effort, but I also want to push
> >> ZeroTouch over the finish line...   Please advise.
> >>
> >> I assume doing so would weaken if not decimate the ZeroTouch draft,
> >>though
> >> the end solution may be better...
> >>
> >> Thanks,
> >> Kent
> >>
> >>
> >> On 6/1/15, 10:10 PM, "Toerless Eckert" <[email-masked]> wrote:
> >>
> >>> Dear all,
> >>>
> >>> we are calling for volunteers to form the bootstrap design team for
> >>> ANIMA. We have selected two editors, Max Pritikin and Michael
> >>>Richardson.
> >>> The charter and goals for the bootstrap design team are outlined on its
> >>> wiki page:
> >>>
> >>> http://trac.tools.ietf.org/wg/anima/trac/wiki/Bootstrap
> >>>
> >>> Because of the intended design team work, we expect that the design
> >>>team
> >>> members would need to spend at least half a day per week on this
> >>>project
> >>> for maybe 4..6 month, but it should become less afterwards. We would
> >>>like
> >>> to limit the design team to one year (or shorter if the goals are
> >>>reached
> >>> faster of course).
> >>>
> >>> As WG chairs we will participate and help of course in the design team
> >>> primarily for logistics and alignment with other IETF effort. The
> >>>design
> >>> team discussions will be open to for all interested ANIMA participants
> >>> even if they can not make the above time commtments.
> >>>
> >>> Please reply by end of the week if you are interested to contribute. If
> >>> you
> >>> are just interested to follow the work without commitment, please
> >>> wait until we have created the mailing list.
> >>>
> >>> Thank you very much
> >>>
> >>> Sheng + Toerless
> >>>
> >>> _______________________________________________
> >>> Anima mailing list
> >>> [email-masked]
> >>> https://www.ietf.org/mailman/listinfo/anima
> >> .
> >>